@charset "UTF-8"; 
.col-lg-12 {padding:0}
br.mo {display:none}
br.ta {display:none}
br.pc {display:block}
.container {padding-bottom:60px}
.container .page-header {padding-bottom:24px}
.hiro-wrap {position:relative}
.hiro-wrap .visual-area {height:480px; width:100%; display:block}
.hiro-wrap .visual-area .bg {display:block; width:100%; height:100%; background-position:center center; background-size:auto 100%; background-repeat:no-repeat}
.hiro-wrap .text-area {position:absolute; top:96px; width:100%}
.hiro-wrap .text {font-size:24px; line-height:34px; color:#ffffff; font-weight:700; padding:0 40px; margin:0 auto; max-width:1460px}
.hiro-wrap .text.black {color:#000}
.com-tabs {background-color:#ffffff; position:relative}
.com-tabs #com-tabs02 {position:absolute; top:-72px}
.com-tabs .tabs-wrap {padding:0 40px; margin:0 auto; max-width:1460px}
.com-tabs .tabs-wrap:before {left:40px; right:40px}
.com-tabs .tabs-wrap.border-type {padding-top:33px}
.com-tabs .tabs-wrap.border-type .tabs {overflow:visible}
.com-tabs .tabs-wrap.border-type .tabs>li {position:relative}
.com-tabs .tabs-wrap.border-type .tabs>li>a {padding-bottom:8px}
.com-tabs .tabs-wrap.border-type .tabs>li.on>a:after {height:4px}
.com-tabs .tabs>li:hover .tabs-over {display:block}
.com-tabs .tabs-over {display:none; position:absolute; background-color:#ffffff; box-shadow:0 4px 12px 0 rgba(0,0,0,0.14); width:138px; border-radius:4px; padding:4px 0; left:calc(50% - 69px); top:44px}
.com-tabs .tabs-over::before {display:block; content:""; position:absolute; width:134px; height:4px; top:-4px}
.com-tabs .tabs-over>li {text-align:center}
.com-tabs .tabs-over>li:hover {background-color:#f4f4f4}
.com-tabs .tabs-over>li>a {line-height:1.71; font-size:14px; font-weight:normal; color:#000000; display:block; padding:7px 0}
.com-title {padding:60px 40px 60px; max-width:1460px; margin:0 auto}
.com-title .img {height:480px; border-radius:8px; overflow:hidden}
.com-title .img span {width:100%; height:100%; display:block; background-position:center center; background-size:auto 100%; background-repeat:no-repeat}
.com-title .text {text-align:center; margin-top:40px; font-size:18px; font-weight:normal; line-height:1.56; color:#000000}
.com-text {padding:60px 40px 60px; max-width:1460px; margin:0 auto; position:relative}
.com-text + .com-text::before {display:block; content:""; position:absolute; top:0; width:calc(100% - 80px); height:1px; background-color:#dddddd}
.com-text .tit {font-size:22px; font-weight:bold; line-height:1.45; color:#000000}
.com-text .tit.type-center {text-align:center; margin-bottom:15px;}
.com-text .tit.type-center + .graph_dec {margin-bottom:6px;}
.com-text .text {word-break:keep-all; margin-top:24px; font-size:16px; font-weight:normal; line-height:26px; color:#000000}
/* 정관 리스트 mo */
.articles-list {margin-top:24px; font-size:0}
.articles-list li {width:calc(50% - 12px); font-size:16px; line-height:1.63; color:#000000; border:1px solid; border-color:#f2f2f2 #f1f1f1 #e4e4e4 #f0f0f0; box-shadow:1px 6px 16px 0 rgba(0,0,0,0.14); margin-bottom:16px; border-radius:8px; background:url("/kr/images/company/investor/icon-articles-arr.png") right 30px center no-repeat; background-size:24px; display:inline-block}
.articles-list li:nth-child(2n) {margin-left:24px}
.articles-list li a,
.articles-list li button {display:block; padding:30px; width:100%; text-align:left; font-weight:bold}
/* pdf 다운로드 영역 */
.company .sustainable-download {text-align:center; word-break:keep-all; padding:52.3px 0 61px; background-image:linear-gradient(134deg, #a58bee 33%, #f86791 67%); margin:42px 0 60px}
.company .sustainable-download .tit {font-size:24px; font-weight:bold; line-height:1.42; color:#ffffff}
.company .sustainable-download .tit + .desc {margin-top:20px; font-size:16px; font-weight:normal; line-height:1.63; color:#ffffff}
.company .sustainable-download .btn {margin-top:26px; background:transparent; border:solid 1px #fafafa}
.company .sustainable-download .btn:hover,
.company .sustainable-download .btn:focus,
.company .sustainable-download .btn:active {border-color:#da0f47; background:#da0f47; color:#fff}
.company .sustainable-download .btn + .btn {margin-left:17px}

@media screen and (max-width:880px) {
	.com-tabs .tabs-wrap.border-type .tabs {overflow-x:auto; overflow-y:hidden}
	.com-tabs .tabs-wrap.border-type .tabs>li.on>a:after {bottom:0px}
}
/* 모바일 */
@media screen and (max-width:768px) {
	br.mo {display:block}
	br.pc {display:none}
	.container {padding-bottom:30px}
	.container .page-header {padding-bottom:13px}
	.hiro-wrap .visual-area {height:auto}
	.hiro-wrap .visual-area .bg {height:0; padding-bottom:133.33%; background-size:cover}
	.hiro-wrap .text-area {top:40px}
	.hiro-wrap .text {padding:0 4.44vw; font-size:16px; line-height:24px; width:auto}
	.com-tabs {margin-bottom:15px; padding:0}
	.com-tabs #com-tabs02 {position:absolute; top:-66px}
	.com-tabs .tabs-wrap {padding-left:0; padding-right:0}
	.com-tabs .tabs-wrap:before {left:0; right:0}
	.com-tabs .tabs-wrap .tabs::-webkit-scrollbar {display:none}
	.com-tabs .tabs-wrap .tabs {padding:0 4.44vw}
	.com-tabs .tabs-wrap .tabs>li {padding:0}
	.com-tabs .tabs-wrap.btn-type .tabs>li>a {font-size:15px; padding:6px 0}
	.com-tabs .tabs-wrap.btn-type .tabs>li+li {margin-left:20px}
	.com-tabs .tabs-wrap.border-type .tabs {overflow-x:auto; overflow-y:hidden}
	.com-tabs .tabs-wrap.border-type .tabs>li.on>a:after {bottom:0px}
	.com-tabs .tabs>li:hover .tabs-over {display:none}
	.com-tabs .tabs-wrap.btn-type {padding-top:14px}
	.com-text + .com-text::before {width:100%}
	/* 서브타이틀 영역 mo */
	.com-title {padding:30px 4.44vw 60px; border-bottom:12px solid #f4f4f4}
	.com-title .img {height:73.17vw}
	.com-title .text {margin-top:20px; font-size:15px; line-height:23px}
	.com-text {padding:30px 0 30px; margin:0 4.44vw}
	.com-text .tit {font-size:18px; line-height:1.44}
	.com-text .text {margin-top:12px; font-size:14px; line-height:22px}
	.com-title + .com-text {padding-top:60px}
	/* 정관 리스트 mo */
	.articles-list {margin:15px 0 0}
	.articles-list li {width:100%; font-size:14px; line-height:22px; margin-bottom:12px; background-position:right 15px center}
	.articles-list li a,
	.articles-list li button {padding:22px 15px}
	.articles-list li:nth-child(2n) {margin-left:0}
	/* pdf 다운로드 영역 mo */
	.company .sustainable-download {padding:55px 0; background-image:linear-gradient(131deg, #a58bee -8%, #f86791 108%); margin:16px 0 30px}
	.company .sustainable-download .tit {font-size:18px}
	.company .sustainable-download .desc {margin-top:8px!important; font-size:14px!important; font-weight:normal!important}
	.company .sustainable-download .btn {margin-top:25px; font-size:13px; padding:9px 20px}
	.company .sustainable-download .btn + .btn {margin-left:7px}
}

/* 타블렛 */
@media (max-width:1459px) and (min-width:768px) {
	br.ta {display:block}
}

/* 기업소개 슬라이더 */
.company .slide-introduce .slide-wrap {width:100%; max-width:1024px; margin:0 auto}
.company .slide-introduce .slide-conts .intArea {margin-top:72px; text-align:center; opacity:0; transition:1s}
.company .slide-introduce .slide-conts.ui_carousel_current .intArea {opacity:1}
.company .slide-introduce .slide-content {overflow:visible !important}
.company .slide-introduce .slide-conts .img {width:100%; height:480px; margin-top:30px}
.company .slide-introduce .slide-conts .img > span {display:block; width:100%; height:100%; background-repeat:no-repeat; background-position:center; background-size:contain}
.company .slide-introduce .slide-conts .text {padding:0 60px}
.company .slide-introduce .slide-content .img.slide1 > span {background:url(/kr/images/company/info/img-introduce-slide-01_pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-introduce .slide-content .img.slide2 > span {background:url(/kr/images/company/info/img-introduce-slide-02_pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-introduce .slide-content .img.slide3 > span {background:url(/kr/images/company/info/img-introduce-slide-03_pc_new.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-introduce .slide-content .img.slide4 > span {background:url(/kr/images/company/info/img-introduce-slide-04_pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-introduce .slide-wrap .indi-wrap {bottom:auto; top:534px}
.company .slide-introduce .slide-wrap.carousel-type .slide-controls .btn-arrow.prev {left:-24px}
.company .slide-introduce .slide-wrap.carousel-type .slide-controls .btn-arrow.next {right:-24px}
.company .slide-introduce .slide-wrap .slide-controls {top:264px}
@media screen and (max-width:1024px) {
	.company .slide-introduce {margin:0 -4.44vw}
	.company .slide-introduce .slide-wrap {overflow:visible !important}
	.company .slide-introduce .slide-conts {padding:0 4.44vw}
	.company .slide-introduce .slide-conts .intArea {text-align:center; opacity:0; transition:1s}
	.company .slide-introduce .slide-conts.ui_carousel_current .intArea {opacity:1}
	.company .slide-introduce .slide-wrap .indi-wrap {top:54vw}
	.company .slide-introduce .slide-wrap .slide-controls {top:25vw}
	.company .slide-introduce .slide-wrap.carousel-type .slide-controls .btn-arrow.prev {left:calc(3.33vw - 14px)}
	.company .slide-introduce .slide-wrap.carousel-type .slide-controls .btn-arrow.next {right:calc(3.33vw - 14px)}
}
@media screen and (max-width:768px) {
	.company .slide-introduce .slide-conts .img {height:auto; margin-top:20px}
	.company .slide-introduce .slide-conts .img > span {padding-bottom:73%}
	.company .slide-introduce .slide-content .img.slide1 > span {background:url(/kr/images/company/info/img-introduce-slide-01_mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-introduce .slide-content .img.slide2 > span {background:url(/kr/images/company/info/img-introduce-slide-02_mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-introduce .slide-content .img.slide3 > span {background:url(/kr/images/company/info/img-introduce-slide-03_mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-introduce .slide-content .img.slide4 > span {background:url(/kr/images/company/info/img-introduce-slide-04_mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-introduce .slide-conts .text {padding:0; font-size:14px; line-height:22px}
	.company .slide-introduce .slide-conts .intArea {margin-top:48px}
	.company .slide-introduce .slide-wrap .indi-wrap {bottom:auto; top:calc(64vw + 45px)}
	.company .slide-introduce .slide-wrap .slide-controls {top:calc(32vw + 30px)}
}

/* 역사 슬라이더 */
.company .slide-history .slide-wrap {width:100%; max-width:1024px; margin:0 auto}
.company .slide-history .slide-conts .hisArea {opacity:0; transition:1s}
.company .slide-history .slide-conts.ui_carousel_current .hisArea {opacity:1}
.company .slide-history .slide-content {overflow:visible !important}
.company .slide-history .slide-conts .img {width:100%; height:480px; margin-top:30px; margin-bottom:72px}
.company .slide-history .slide-conts .img > span {display:block; width:100%; height:100%; background-repeat:no-repeat; background-position:center; background-size:contain}
.company .slide-history .slide-conts .img.slide1 > span {background:url(/kr/images/company/info/history/img-history-slide-2010-pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-history .slide-conts .img.slide2 > span {background:url(/kr/images/company/info/history/img-history-slide-2004-pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-history .slide-conts .img.slide3 > span {background:url(/kr/images/company/info/history/img-history-slide-1995-pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-history .slide-conts .img.slide4 > span {background:url(/kr/images/company/info/history/img-history-slide-1989-pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-history .slide-conts .img.slide5 > span {background:url(/kr/images/company/info/history/img-history-slide-1980-pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-history .slide-conts .img.slide6 > span {background:url(/kr/images/company/info/history/img-history-slide-1970-pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-history .slide-conts .img.slide7 > span {background:url(/kr/images/company/info/history/img-history-slide-1958-pc.jpg) no-repeat; background-size:contain; background-position:center 0}
.company .slide-history .slide-wrap .indi-wrap {bottom:auto; top:624px}
.company .slide-history .slide-wrap.carousel-type .slide-controls .btn-arrow.prev {left:-24px}
.company .slide-history .slide-wrap.carousel-type .slide-controls .btn-arrow.next {right:-24px}
.company .slide-history .slide-wrap .slide-controls {top:360px}
@media screen and (max-width:1024px) {
	.company .slide-history {margin:0 -4.44vw}
	.company .slide-history .slide-wrap {overflow:visible !important}
	.company .slide-history .slide-conts {padding:0 4.44vw}
	.company .slide-history .slide-conts .hisArea {opacity:0; transition:1s}
	.company .slide-history .slide-conts.ui_carousel_current .hisArea {opacity:1}
	.company .slide-history .slide-wrap .indi-wrap {bottom:auto}
	.company .slide-history .slide-wrap.carousel-type .slide-controls .btn-arrow.prev {left:calc(3.33vw - 14px)}
	.company .slide-history .slide-wrap.carousel-type .slide-controls .btn-arrow.next {right:calc(3.33vw - 14px)}
	.company .slide-history .slide-wrap .slide-controls {top:37vw}
}
@media screen and (max-width:768px) {
	.company .slide-history .slide-conts .img {height:auto; margin-top:20px; margin-bottom:48px}
	.company .slide-history .slide-conts .img span {padding-bottom:73%; display:block; width:100%; background-repeat:no-repeat; background-position:center; background-size:contain}
	.company .slide-history .slide-conts .img.slide1 > span {background:url(/kr/images/company/info/history/img-history-slide-2010-mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-history .slide-conts .img.slide2 > span {background:url(/kr/images/company/info/history/img-history-slide-2004-mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-history .slide-conts .img.slide3 > span {background:url(/kr/images/company/info/history/img-history-slide-1995-mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-history .slide-conts .img.slide4 > span {background:url(/kr/images/company/info/history/img-history-slide-1989-mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-history .slide-conts .img.slide5 > span {background:url(/kr/images/company/info/history/img-history-slide-1980-mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-history .slide-conts .img.slide6 > span {background:url(/kr/images/company/info/history/img-history-slide-1970-mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-history .slide-conts .img.slide7 > span {background:url(/kr/images/company/info/history/img-history-slide-1958-mo.jpg) no-repeat; background-size:contain; background-position:center 0}
	.company .slide-history .slide-conts .text {font-size:14px; line-height:22px}
	.company .slide-history .slide-wrap .indi-wrap {bottom:auto; top:calc(64vw + 110px)}
	.company .slide-history .slide-wrap .slide-controls {top:calc(32vw + 79px)}
}

/* 모두를 위한 지속 가능한 일터 */
.only_pc_ib {display:inline-block !important}
.company ul.compStep02 {display:flex}
.company ul.compStep02 > li {width:calc(25% - 18px); min-height:221px}
.company ul.compStep02 > li + li {margin-left:24px}
.company ul.compStep02 > li .steptit {position:relative; display:flex; align-items:center; justify-content:center; width:100%; height:80px; margin-bottom:12px; border-radius:8px 0 0 8px; font-size:18px; font-weight:bold; line-height:27px}
.company ul.compStep02 > li:nth-child(1) .steptit {background-color:#aaa; color:#fff}
.company ul.compStep02 > li:nth-child(2) .steptit {background-color:#666; color:#fff}
.company ul.compStep02 > li:nth-child(3) .steptit {background-color:#000; color:#fff}
.company ul.compStep02 > li:nth-child(4) .steptit {background-color:#da0f47; color:#fff}
.company ul.compStep02 > li:last-child .steptit {border-radius:8px}
.company ul.compStep02 > li .steptit::after {content:''; display:block; position:absolute; width:0; height:0; bottom:0; right:-18px; border-top:40px solid transparent; border-bottom:40px solid transparent; border-left:18px solid}
.company ul.compStep02 > li:nth-child(1) .steptit::after {border-left-color:#aaa}
.company ul.compStep02 > li:nth-child(2) .steptit::after {border-left-color:#666}
.company ul.compStep02 > li:nth-child(3) .steptit::after {border-left-color:#000}
.company ul.compStep02 > li:nth-child(4) .steptit::after {border-left-color:#da0f47}
.company ul.compStep02 > li:last-child .steptit::after {display:none}
.company ul.compStep02 > li ul.stepcont {height:calc(100% - 92px); border:1px solid #ddd; border-radius:8px; padding:20px}
.company ul.compStep02 > li ul.stepcont > li {position:relative; padding-left:11px; font-size:16px; line-height:24px; word-break:keep-all}
.company ul.compStep02 > li ul.stepcont > li:nth-child(4) {border:0}
.company ul.compStep02 > li ul.stepcont > li::before {content:''; display:inline-block; width:3px; height:3px; margin-top:11px; margin-left:-11px; margin-right:8px; border-radius:50%; background:#000; vertical-align:top}
@media screen and (max-width:768px) {
.only_pc_ib {display:none !important}
.company ul.compStep02 {flex-direction:column}
.company ul.compStep02 > li {display:flex; width:100%; min-height:auto}
.company ul.compStep02 > li + li {margin:36px 0 0 0}
.company ul.compStep02 > li .steptit {width:80px; height:auto; margin:0 8px 0 0; padding:10px; border-radius:8px 8px 0 0; font-size:15px; line-height:24px; text-align:center}
.company ul.compStep02 > li .steptit::after {bottom:-18px; left:0; border-top:18px solid; border-right:40px solid transparent; border-bottom:none; border-left:40px solid transparent!important}
.company ul.compStep02 > li:nth-child(1) .steptit::after {border-top-color:#aaa}
.company ul.compStep02 > li:nth-child(2) .steptit::after {border-top-color:#666}
.company ul.compStep02 > li:nth-child(3) .steptit::after {border-top-color:#000}
.company ul.compStep02 > li:nth-child(4) .steptit::after {border-top-color:#da0f47}
.company ul.compStep02 > li ul.stepcont {width:calc(100% - 88px); height:auto; padding:16px 25px}
.company ul.compStep02 > li ul.stepcont li {display:block; height:auto; padding:2px 0; font-size:14px; line-height:22px; text-align:left}
.company ul.compStep02 > li ul.stepcont li:last-child {border:0}
}
.workplace_chart {border-radius:8px; border:solid 1px #dddddd; padding:30px 0; margin-top:20px}
.workplace_chart .items {width:49%; display:inline-block; padding:10px 0}
.workplace_chart .items+.items {border-left:dashed 1px#dddddd}
.workplace_chart .inner {margin:0 auto; width:350px}
.workplace_chart .img {display:inline-block; width:130px; height:130px}
.workplace_chart .img img {width:100%}
.workplace_chart .bullet-list {margin-top:20px; padding-left:40px; display:inline-block; vertical-align:top}
.workplace_chart .bullet-list .b-tit {font-size:16px; line-height:1.63; color:#000000; margin-bottom:12px}
.workplace_chart .bullet-list .b-txt {font-size:14px; line-height:1.63; color:#000000}
@media screen and (max-width:1024px) {
	.workplace_chart .items {display:block; width:100%}
	.workplace_chart .items + .items {margin-top:20px; border-left:0}
	.workplace_chart .bullet-list {margin-top:10px}
}
@media screen and (max-width:768px) {
	.workplace_chart {padding:0 20px}
	.workplace_chart .items {width:100%; display:block; padding:30px 10px}
	.workplace_chart .items+.items {border-left:0; border-top:dashed 1px#dddddd}
	.workplace_chart .inner {width:auto}
	.workplace_chart .items .img {display:block; width:100%; max-width:200px; height:auto; margin:0 auto}
	.workplace_chart .bullet-list {padding-left:0; width:100%}
	.workplace_chart .bullet-list .b-tit {font-size:14px; line-height:22px; text-align:center; font-weight:500; margin-bottom:8px}
	.workplace_chart .bullet-list .b-txt {font-size:14px; line-height:22px}
}

/* 지속가능경영 정책 */
.pdfdwn_list {font-size:0; margin-top:12px}
.pdfdwn_list > li {position:relative; width:calc(50% - 12px); margin-top:14px; padding:40px 60px; border-radius:8px; background-color:#ffffff; box-shadow:2px 4px 16px 0 rgba(0,0,0,0.14); display:inline-block; vertical-align:top}
.pdfdwn_list > li:nth-child(2n+1) {margin-right:24px}
.pdfdwn_list .pdfdwn_tit { color:#000; font-size:18px; line-height:26px; font-weight:bold}
.pdfdwn_list .pdfdwn_items {margin-top:20px}
.pdfdwn_list .pdfdwn_select {width:calc(100% - 86px); display:inline-block}
.pdfdwn_list .pdfdwn_btn {width:100%; border:solid 1px #000000; font-size:14px; font-weight:500; background:#fff; padding:10px 0; border-radius:8px; color:#000}
.pdfdwn_list .pdfdwn_btn:hover,
.pdfdwn_list .pdfdwn_btn:focus,
.pdfdwn_list .pdfdwn_btn:active {border-color:#da0f47; background:#da0f47; color:#fff}
.pdfdwn_list .pdfdwn_btn.disabled,
.pdfdwn_list .pdfdwn_btn.disabled:hover,
.pdfdwn_list .pdfdwn_btn.disabled:focus,
.pdfdwn_list .pdfdwn_btn.disabled:active {border-color:#ddd!important; background:#f4f4f4; color:#aaa}
.pdfdwn_list .pdfdwn_select + .pdfdwn_btn {width:76px; min-width:76px; margin-left:10px}
@media screen and (max-width:768px) {
	.pdfdwn_list > li {width:100%; padding:20px 15px}
	.pdfdwn_list > li:nth-child(2n+1) {margin-right:0}
	.pdfdwn_list .pdfdwn_tit {font-size:16px}
	.pdfdwn_list .pdfdwn_items {margin-top:10px}
	.pdfdwn_list .pdfdwn_select {width:calc(100% - 82px)}
	.pdfdwn_list .pdfdwn_select + .pdfdwn_btn {margin-left:6px}
}

/* LG전자 ESG */
.esgLinkArea {width:100%; margin-top:30px}
.esgLinkArea .esgTit {position:relative; font-size:16px; font-weight:bold; line-height:26px; color:#000000; padding-left:12px}
.esgLinkArea .esgTit::before {content:''; display:block; position:absolute; width:3px; height:3px; background-color:#000; border-radius:50%; top:11.5px; left:0}
.esgLinkArea ul.esgGoto {display:flex; flex-wrap:wrap; margin-top:18px}
.esgLinkArea ul.esgGoto > li {display:flex; align-items:center; width:calc(50% - 12px)}
.esgLinkArea ul.esgGoto > li + li {margin-left:24px}
.esgLinkArea ul.esgGoto > li .esgThmb {width:48%; max-width:327px}
.esgLinkArea ul.esgGoto > li .esgThmb img {width:100%}
.esgLinkArea ul.esgGoto > li .esgDesc {width:52%; padding-left:24px}
.esgLinkArea ul.esgGoto > li .esgGoto_tit {font-size:16px; font-weight:bold; line-height:26px; word-break:keep-all}
.esgLinkArea ul.esgGoto > li .esgBtn {min-width:94px; margin-top:20px; padding:1.5px 12px; font-size:14px; border-radius:31px}
.esgPerformancetit {position:relative; margin-top:30px; padding-left:12px; font-size:16px; font-weight:bold; line-height:26px; color:#000000}
.esgPerformancetit::before {content:''; display:block; position:absolute; width:3px; height:3px; background-color:#000; border-radius:50%; top:11.5px; left:0}
.esgPerformanceArea {border-radius:8px; border:solid 1px #dddddd; padding:30px 0; margin-top:20px; text-align:center}
.esgPerformanceArea li {width:26%; min-height:182px; display:inline-block; vertical-align:top}
.esgPerformanceArea li + li {border-left:dashed 1px #dddddd}
.esgPerformanceArea .esgIcon {margin:0 auto 10px; width:80px; height:80px}
.esgPerformanceArea p {text-align:center; color:#000000}
.esgPerformanceArea .esgEyebrow {font-size:16px; line-height:1.63; font-weight:bold}
.esgPerformanceArea .esgTit {font-size:24px; line-height:1.42; font-weight:bold; margin-top:6px}
.esgPerformanceArea .esgDetail {font-size:16px; line-height:1.63; font-weight:normal}
.esgPerformanceArea i {background:no-repeat 50% 50%; background-size:80px 80px; display:block; width:100%; height:100%}
.esgPerformanceArea i.ico-esglg01 {background-image:url(/kr/images/company/icon/ico-esglg01.svg)}
.esgPerformanceArea i.ico-esglg02 {background-image:url(/kr/images/company/icon/ico-esglg02.svg)}
.esgPerformanceArea i.ico-esglg03 {background-image:url(/kr/images/company/icon/ico-esglg03.svg)}
.esgPerformanceArea i.ico-esglg04 {background-image:url(/kr/images/company/icon/ico-esglg04.svg)}
.esgPerformanceArea i.ico-esglg05 {background-image:url(/kr/images/company/icon/ico-esglg05.svg)}
.esgPerformanceArea i.ico-esglg06 {background-image:url(/kr/images/company/icon/ico-esglg06.svg)}
.esgPerformanceArea i.ico-esglg07 {background-image:url(/kr/images/company/icon/ico-esglg07.svg)}
.esgPerformanceArea i.ico-esglg08 {background-image:url(/kr/images/company/icon/ico-esglg08.svg)}
.esgPerformanceArea i.ico-esglg09 {background-image:url(/kr/images/company/icon/ico-esglg09.svg)}

@media screen and (max-width:768px) {
	.esgLinkArea .esgTit {padding-left:8px; font-size:14px; line-height:22px}
	.esgLinkArea .esgTit::before {top:10px; width:2px; height:2px}
	.esgLinkArea ul.esgGoto > li {flex-direction:column; align-items:flex-start; width:100%}
	.esgLinkArea ul.esgGoto > li + li {margin-left:0; margin-top:20px}
	.esgLinkArea ul.esgGoto > li .esgGoto_tit {margin-top:9px; font-size:14px; line-height:22px}
	.esgLinkArea ul.esgGoto > li .esgBtn {margin-top:9px; padding:4px 15px; font-size:13px}
	.esgLinkArea ul.esgGoto > li .esgThmb {width:100%; max-width:100%}
	.esgLinkArea ul.esgGoto > li .esgDesc {width:100%; max-width:327px; padding-left:0}
	.esgPerformancetit {margin-top:20px; padding-left:8px; font-size:14px; line-height:22px}
	.esgPerformancetit::before {width:2px; height:2px; top:10px}
	.esgPerformanceArea {margin-top:15px; padding:0}
	.esgPerformanceArea li {width:100%; padding:20px}
	.esgPerformanceArea li + li {border-left-width:0; border-top:dashed 1px #dddddd}
	.esgPerformanceArea .esgIcon {margin:0 auto 5px}
	.esgPerformanceArea .esgEyebrow {font-size:14px; line-height:22px}
	.esgPerformanceArea .esgTit {font-size:18px; line-height:1.44}
	.esgPerformanceArea .esgDetail {font-size:14px; line-height:22px}
}

/* 정보보호 */
.esgCertified {margin-top:30px}
.esgCertified li {width:49%; display:inline-block; vertical-align:top; text-align:center}
.esgCertified img {max-width:350px; width:100%}
@media screen and (max-width:768px) {
.esgCertified {margin-top:15px}
.esgCertified li {width:100%; display:block}
.esgCertified li+li {margin-top:12px}
}

/* 성과 및 데이터 */
.pc2mo1 > li {width:calc(50% - 12px); display:inline-block; vertical-align:top; margin-top:24px}
.pc2mo1 > li:nth-child(2n) {margin-left:20px}
@media screen and (max-width:768px) {
.pc2mo1 > li {width:100%; display:block; margin-top:12px}
.pc2mo1 > li:nth-child(2n) {margin-top:12px; margin-left:0}
}

/* 포용적 사회를 위한 균형 있는 성장 - 건강관리 가전 기술 개발 */
.technology_list {font-size:0; border-bottom:1px solid #dddddd}
.technology_list li {display:inline-block; vertical-align:top}
.technology_list .technology_img {display:block; width:100%; height:187px; background-color:#dddddd}
.technology_list .technology_img img {width:auto !important; height:100%; transform:translateX(-50%); margin:0 0 0 50% !important; max-width:inherit !important; border:0 !important}
.technology_list .technology_tit {display:block; width:100%; height:55px; padding:14px 0px; background-color:#da0f47; font-size:16px; font-weight:500; line-height:1.63; text-align:center; color:#ffffff}
.technology_list .technology_text {display:block; width:100%; min-height:176px; padding:20px 20px; font-size:16px; line-height:1.63; color:#000000}
@media screen and (min-width:1460px) {
	.technology_list li {width:25%}
	.technology_list li:nth-child(4n+1) .technology_text {border-right:1px solid #dddddd}
	.technology_list li:nth-child(4n+2) .technology_text {border-right:1px solid #dddddd}
	.technology_list li:nth-child(4n+3) .technology_text {border-right:1px solid #dddddd}
	.technology_list .technology_text {height:176px}
}
@media (max-width:1459px) {
	.technology_list li {width:50%}
	.technology_list li:nth-child(2n+1) .technology_text {border-right:1px solid #dddddd}
}
@media screen and (max-width:768px) {
	.technology_list .technology_img {height:190px}
	.technology_list .technology_tit {font-size:14px; height:52px; padding:12px 0px}
	.technology_list .technology_text {font-size:14px}
}

/* 구성원 */
.goalsArea {margin:12px auto 40px; max-width:876px}
.goalsArea > li {width:100%}
.goalsArea > li + li {margin-top:40px}
.goalsArea > li + li .goalsDetail:before {display:block; content:''; width:100%; border-top:1px dashed #dddddd; top:-20px; position:absolute}
.goalsArea .goalsSum {display:inline-block; border:solid 1px #da0f47; color:#da0f47; width:150px; height:150px; padding-top:30px; border-radius:100%; text-align:center; font-weight:bold; vertical-align:top}
.goalsArea .goalsNumber {display:block; font-size:16px; line-height:1.63}
.goalsArea .goalsTit {display:block; font-size:18px; line-height:1.56; margin-top:4px}
.goalsArea .goalsDetail {display:inline-block; width:calc(100% - 210px); height:150px; vertical-align:top; margin-left:53px; position:relative}
.goalsArea .bull {transform:translateY(-50%); top:50%; position:absolute}
@media screen and (max-width:768px) {
.goalsArea {margin:12px auto 20px; max-width:300px}
.goalsArea > li + li {margin-top:12px}
.goalsArea > li + li .goalsDetail:before {border-top-width:0}
.goalsArea .goalsSum {display:block; width:104px; height:104px; padding-top:30px; margin:0 auto; padding-top:15px; font-weight:normal}
.goalsArea .goalsNumber {font-size:12px; line-height:1.67}
.goalsArea .goalsTit {font-size:15px; line-height:23px; margin-top:2px; font-weight:500}
.goalsArea .goalsDetail {display:block; width:100%; margin-left:0; margin-top:10px; height:auto}
.goalsArea .bull {transform:translateY(0); top:0; position:inherit}
}

/* 고객만족도 조사 */
.satisfactionArea {text-align:center; height:380px; float:right; margin-left:20px; padding-top:40px}
.satisfactionArea li {max-width:calc(50% - 25px); display:inline-block; vertical-align:top; text-align:center}
.satisfactionArea li + li {margin-left:40px}
.satisfactionArea img {max-width:240px; width:100%; border-radius:0 !important}
.satisfactionArea p {margin-top:12px; font-size:16px; line-height:1.63}
@media screen and (max-width:768px) {
	.satisfactionArea {height:auto; float:inherit; margin-left:0; padding-top:0}
	.satisfactionArea li {max-width:calc(50% - 30px)}
	.satisfactionArea li + li {margin-left:25px}
	.satisfactionArea img {max-width:32vw}
	.satisfactionArea p {margin-top:6px}
}